%{?nodejs_find_provides_and_requires}

Name:           nodejs-lcid
Version:        1.0.0
Release:        %mkrel 1
Summary:        Mapping between standard locale identifiers and Windows locale identifiers (LCID)
License:        MIT
Group:          Development/Other
Url:            https://github.com/sindresorhus/lcid
Source0:        http://registry.npmjs.org/lcid/-/lcid-%{version}.tgz
BuildRequires:  nodejs
BuildRequires:  nodejs-packaging
BuildRequires:  npm(invert-kv)
Obsoletes:      lcid
BuildArch:      noarch


%description
Mapping between standard locale identifiers and Windows locale identifiers (LCID)

%prep
%setup -q -n package

%build
#nothing to do

%install
mkdir -p %{buildroot}%{nodejs_sitelib}/lcid
cp -pr  index.js package.json %{buildroot}%{nodejs_sitelib}/lcid

%{nodejs_symlink_deps}

%files
%doc license readme.md
%{nodejs_sitelib}/lcid


%changelog
* Thu Nov 05 2015 spuhler <spuhler> 1.0.0-1.mga5
+ Revision: 897944
- needed for uglify-js

* Fri Oct 30 2015 spuhler <spuhler> 1.0.0-1.mga6
+ Revision: 896789
- local srpm build based on Opensuse

